//
// Site Inner
// ===================================================

.site-inner {
    clear: both;
    margin: 0 auto;
    padding: 60px 30px 0;

    @media only screen and (min-width: $desktop) {
        margin-top: 70px;
        max-width: $site_inner_max_width;
    }

    @media print {
        padding-top: 0;
        position: relative;
        top: -100px;
    }
}